restic:
    password: ENC[AES256_GCM,data:f1kQylVfzI1v+W2P+IklKw==,iv:A72uGclgNYtDyTr8EQVgLZ4Ej1qVRWL6DvmmXExXXVI=,tag:kFhaxLWi89tWNoNtbE/FUQ==,type:str]
    repositories:
        server8: ENC[AES256_GCM,data:BC4LJ04G+4PCbenk5efyC7dXnbqubI6c0rfSGdmB9fKuweTV2Gq7ypDbIhTM5B0lrbX+dhaKJ/WN6Cgs5w/F8fTyL1GfW5eEa1sKsZAm4uchcjTo8gTojDCVs4Tq847cRNnFhA==,iv:Y9QH6hBfLFzAVJPMT63aptL1dbMwLJ/H0UipUMIxq6Y=,tag:Yif7izUWvTlErx0OAfFXWA==,type:str]
redis:
    caveman:
        requirePass: ENC[AES256_GCM,data:08V/ZSarIx+lpGSx5Su0A4Jveejxi83+jj1+Wcqf+nY=,iv:lm412YmiV6rVn5LGx1O5/kCGO457yohieu+UgB5b230=,tag:4cQ7mIlxJh7rGMZqmGIPMQ==,type:str]
caveman:
    sieve:
        privKey: ENC[AES256_GCM,data:[encoded data, 4364 characters],iv:QzyXJA9TdFIWnQsK0X426vnoBVn+a7jp51jzKzWXBow=,tag:vHatuf24eick+oKrEonadg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age13dl5qjzddaazmquf7zfecru5tr4ld8l8xd7xpmhaqqzmchpua4usswqykd
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBHVHRWWXhtZmpodE56bUlM
            YUc4TWQ4SFF5Yk4yR2F6K3JHT2JwSEpTYWpRCkZkSUZpNUFRc3Y5ZGhiM0RzT2t3
            TVVuSldVd1IyYmU2aWFreWVCSEw0cUkKLS0tIHFUTkhScTRyMTl6WTMzRmdMZXFZ
            MFdlRWE3eTJDcUZ3ZGxmdWtzZmJ2ZEEKRcH5viZ398JKntCDHwS2joc1OZUgbce2
            /Tkv+QEEKN6bnz+e1BOu4XSAsf8kX8/rxyxDZcj6L0ndfCgEqB2w0A==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA3U0FiWUY1OFF0bmJvdUpV
            TndJUFplMmloUmY2VVJ5MDJEV3NSWFFzTUFRClZNQVBQZ3ZDOEFvNFNYSUl6WjBZ
            NzIwWFYzSEhBY3JxcjBrSFAyL3lleG8KLS0tIG9PK1UwbEZ5Vzg3bFFvWW9zK3hv
            Z2ZSNmsxR2lQZWpLeDdqVC9jTEJYVW8KtES5IHyQyMs4MuaGrEt724cQf935ISl2
            QE+Fpkg4Wb+8gaBA0H6bWzq0OLuaIVzgK5BEoY1YThD6kKbBxTcDww==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-10-15T21:57:57Z"
    mac: ENC[AES256_GCM,data:AejSERpk1n5j3n6kedAfb2/KMbdSl26wbviZoRbJyWv0Nagx6DhUCm+okv1NhXNyAk1AMyBGxX6iSuqxV7Av74axjx8DBTcDArvipsJ5TJ6a5i7WjoTi2lRNAjpOhoSnaiDOZ7dgoQ+itbjr683pWLhA9PssyBYRoAsdfhE49Jw=,iv:ssk6/GSa+gDbwNBaOnsXCsOEtNmP0HgebgCmmV8GBC0=,tag:5Jx/HkUtW4HjzMeMTAdDRg==,type:str]
    pgp:
        - created_at: "2023-10-12T20:25:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/9HerSRytAVz1k4suti9AxrVl2Gv1AGAJ5AOz9z6QTGquZ
            TeOCtSBGBz0OPX1KyvU/0SPQTHdO7B+rVW5hLMyHMF4bhnE+6BowLYds9watySUZ
            EfrXsOoFGTFnP9nIVK6FogfPMqLF6rbyzq69Hb/GWJVER9czba2x/DIHDxjg+jPp
            cqZdMcgzbycbGgYpkNxrm0udC2aSVlHORCOwOo5MsckwyyTcbCG/4p3Ch3JIteZX
            oAidQSWxvUC+86n+46lm1+znnPbEo+xEd+W7I+OEux4mQXb9vEQXmYKe75BtheX5
            GajU5MKJ8OECgGIjoK2QjP4r4e2MNmCo4m4GmKIS/YgU9K9aZCaFTWipFpSmCoM7
            3GfU7Ok+DeqTkSn/qjhM1HFzluOIcfxLm/xU6QxZv33TVxrFrRz6woE6+M1IbiNI
            2okUcbD6GECc2/f8/Uvr5/WktsEqaBRzKSOBOjgAlKZU7oKaX/kJjVp3GCjG9Xsq
            w7y+PxEGE8YyFhZ61iprgaR98YRej/LQw6LT8Y0RV3pIPfAdqP0ZHd9EPbk3XXg1
            YEmf5o/JAOYX37FCCIXW7w0tm6JNYvvu7ul9Ds7yXBgAgr/t29Ghh7zIwODQDf0v
            rslLOh9U7vo8oiod6WHbffi6CB3nGuFy5opXlH6lkH7XtARjBYnqZo7WO5KYGZ7S
            UQHYgSBFYemq9j2e7iMCqn+mdMC/3uvmSL9NCtUE89pKd9g1v2cokZ4E+r06DyNa
            Zjpt254DefcfYJTGYrFTepgaQOWHfIS4CGBnXlT2uu+5SA==
            =JzrQ
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2023-10-12T20:25:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA6j84+xkv3y7AQ//VQJsTXBQYcBGl7HZXrOz4/Rr6XG7m0JmNXMwowa97MOA
            j3gRS3evwwZp81jeBDc3Iq4SVY6wP8zGepGHk1Y9GAe856pHA94ZppXfuyqPntNb
            Dp3Fz+StWlbrUJzPevgSncci/maSHe5hjwx7LG80Wo/4HCGvf42g73tTZT5Tl1EU
            ySaX0eVjc/VGIAOYTrfEvUCEqzls28BKL3lFSiz42cbTAwEGb8AzJsB/49PqZMuM
            Tp58rSJ7MMqMm6OBZK8yjWwOzq+QUUYGvgTbFfZEswgf0+xlrulWh/rAVeiaH8ou
            EZ8ZAa2GYFWD6b18QYskx3Nvabnr/XGlTxt1yL4xlVEqiv4tegNHFDX0okoWWLhP
            Fl6ooBLPuBVZL4rU0VLhUlA10sAxZHYshiviJADLdvTyewhPXRL7fYxhfaH9+Q7C
            0yKOvZUGiQAnzOneA9rDDgsx91xF0oa5VVXLbxdbmD4cYyCdK7rTEVKmfIZPs1Eo
            O+ibmTu+2z6e23+LYMP5XlgZmIeqPDRsCK8CZFDggS8VmJeyBPVihIhY0z7EIwUm
            +snlNBx6qXHQYs5FsQzI7v0Ka+VtePiXsOH6qeswABRddStDFHTjkmwzZ16BE83E
            t3zPudfevkitGAGHx/QNifZaeW1Lm+hdUBN76xHuBPMMg5HT4zJcXtznrjdeVlDS
            UQE4lRI6bJxq5973rnhRgaq6VrKfaoEulKBnrPwK8WGcMHk2CdnGaQW9V3gexpdE
            kv8Bda/gP7yK3xtvXeY4ga8AqRHXgXqn8kHbPyeoB9rXhw==
            =SM6c
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-10-12T20:25:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMAwMCBBrc/JA6ARAAzyiyxmdfVDzQIUq05KLpQ+hw2ccMRWmkDwIs78Y+6fxh
            4nnG9CIFvygCtB+PhfO/idzIaLXunErD/nEJkhcoubLu1Uw0D77pbw3+rLiwUH7y
            ijHGnTFqfV7x24aaaCVbHDRXAEctGmll8JjDi2VpBgEm3QwHHSx0idSo5GUYghmG
            fh0Fpn5lT9bHcYm7LmHqTTof/KF2tsf4zjOhfggDEj384jvpG5Wq0CoC4Z64HMUl
            Dk3R2l5nX7XUV0E9YkUz4M3Vt2OEGOX8LiwVTLebdEmWvKa0NhR/pk+4gj75z6BD
            /EhnnqCwAHDIAV34vn3LaoVnmM3fjZ06DEZ/UsJiAuRZmnqzl/LPudBmcw0T0KwA
            lX847nXWU9JuunSiBwfBEBVrSjUDqRGm+MyDqPUxvykp1QOlt3gHLiwTf/LqKk4j
            gtSjfaEK/902ODg+kddXx3piaR6VL8BN8v7sJJ4f0DeeWI5X4sZO3wlW/bMK10Qa
            aNvWURfxQvVa6E9qiQIi2/sARGMQ08Tu4qbAKuLK2sdz8ABerpbwftXIwh/qJuYr
            pUPiFIO3M0whSsobEmWg0RJ+tp0Itb6MVR8kPDoc5u9VtWwjw3bKCvVFp+MHRbJ5
            0RQ0JchzkcVVXBXrTPpT9wIJYYti5x7z0ZLr02i16gIoD5JqMjuGb33KdAmJO3zS
            UQFQfaO1br/eUnLU6JWAhR2g8iCmXwYZWu96jkbXm863IjnXzz0acEYLvu1Wfgmg
            1mhpYg9cEXcayQ99tWZ2DIE8F2DGZICeXRIjbPK7d8sblQ==
            =0N0b
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-10-12T20:25:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA/YLzOYaRIJJARAAmujv/j5qV10Uyf/YIEa6Xpfg944H1t74XTf33bSIw7TU
            5xE0IIuyoauRMM/wfFCA8Wob7nCxAZnfIycte2aoiQSJpewRa81SWtTlUR9DnhP4
            h7SB4iT1b20Tm/5NohDQNwZI2cEKWbEWww41jXAOk1ZYEcblYor/w3oocfRiT6mX
            VjfPH8jiWVaccFsur8sFfvrJ4LobDMwGbPhZMl2TFtBa6nrJ+chGEj+W3Eez3f/I
            jPiCGzxtonSsqa2fL8/H4k8L5NsG71OB9CvPMh/DWfCZb0CJieqbAeRfBLzI5Jph
            a/4icI6ydh0UFSvrlXcmnvgn0HouFAMc7fo8sFttBdSn0qEhE2MKZ5Qu+b1QuQ9k
            lRKXlraO392eKSYS3F1qlQvw+trwwhQft4ct+sdCcxoRu58sBYOJcxAC43IFe0mj
            VwKZFTRkE/D9KHc/9zw4mjKa3SC2eWczOuYWof2IggeZiS8kBxdtcyjtWfNdfb9b
            9T56YEbG61rk5G/iPBzE7EGrW+syD8xFFwKDrm8SCCwz+9DMofOf73aKJrtAYhfi
            StXV8zc/thiR4Lw1xUuakil7SBtzuITzAZWn35O7TH62pzGbUIc9Xk3lOyTHValv
            XAXs2Q+I7amT7FuSi3am/1ofGruLA6VcV7R2s53SUZ1BorWnJgAqF8t5aGFk2r7S
            UQFbq/N/9Hn2LLhyxJ/e+cE26nKIytmQbHeTWVjw4oqNeEBOIB9s6YF35ob6IkzT
            44oNJ020umVFWAm6ZUnHIBEqnF/ktiG8kSlOS3reHfHugA==
            =Wz7k
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-10-12T20:25:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//aYz8gjFwHlJvGfE8WU4M3XERh1MtmAmnI2NykNU6L9UE
            nioPyvbH6k6sBos8pwzIgCa0oOyrNvpyVjzklUG3DVZBXpx/dP1jsjNpKUkDs6Ym
            O6l5ZPGSYK+0TurIgsQL/gV/crvZUazSajRK6/OszD7lup8lJ5Hm+nHESx1NaMvA
            2J40Tf7Q8oVQkIpLDGnraQqI2EVHgBbI/yUKeuT2WEO3xaZGJ93mW0kUpYYJD+Yt
            UDC7ev7ROWQcTqfCWBGfrdzEUYONfwGcz5b6a7tLLozjfAVGbvK9O2HFEFYBUdKb
            NBI7f21l/ydj6DSmrZf4465s7FNQunmJZTmDdCXMyPgTphFW+9QCMBp5E3wOyhyD
            B5hQK9RcD8rSi1R5i2kaRm6vsLOXHFBOV76z55imfz82a3RFB92zTAJPiS+BUoHg
            JnI9Mds5LxXPAmxwDIexunc9yAz4X66nk1foWAPPDgp+ei5mgvnLGpb5SZtGaaV7
            Wgg38dnY5HKR/oC+L1MC2XUncIp0OvEowAkiX4Xen9JSe65KjBa+SJSssDbcIy33
            AjoHyk693nalWBQ1zMkO5E+SMzEMXXBlqJ6gQogAVLry9tfpoeP7ix8UxcgHIOKC
            IIewa7Knoroa8anU8EvNhqpTRiFRLTX01on43nZ+pzCo3tWIe3azJ4lNWZiBgw7S
            UQEbSrdZj2eFE33gUa9f8i0F38/kBZGVmATJk0d+o9JiYQGv3Yb8IIMHTLXlkZ8a
            tPO1oTkaean2ZRThLSOvEQ8KUnGMGvAQo5IxPwv9bJqEww==
            =3Gfv
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-10-12T20:25:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9XEenRNYVGHAQ//b57lqUjnNil5tbCpuSEzT0WSyglqLDTt/WDeAjYsFneL
            w1jn8Ivu8AIgU8Jwi9uclSA84/JNAo//uc1+tutmPG5ifGWHZU78VdQ9kWsoYVWi
            +WYFyFKTsC3uba6F2i1kL8S2IzNd1SBcE5IvKAZpHoFk0c6AvFTOE+MWGJhYSlsf
            0d+yI2OWdY4/i/NcQLlCbgCKV6RNnKsJLf8+6iJ/QnIoXa8qmGGyCzKK0vRUnarX
            bG1uKRaUtyDELquw9QVTUAJ5r9PSxJM9SrV+82yljDep38FdAVIbeRVU94YTHHw4
            2+OTZoa4UdlMNT3gSLfrO6HB32oI1jRnpppRp2JiJoP5nvAEaMLUmty4iDvtJqhx
            6MbpyDuShsZb7gvy2O7Vtqd++OmYPTCALJ5RRq8/I2Ns751H4/Jj+sz9dvibTFJC
            oldhfpPbF3SVNh7Ls7zyA3eYMIy3/ntcz4dzFgEvEzcJv2dmWp2YXYOy8X5pEpJb
            QeAuqhpsok4xlYnGMGERx1vfzhe7xbX21n0eOXmKvVT8WOYZFOPaBpX7HRD7rLAx
            2TImwIcmrNj0QrtLSEWMnu7m2wH2gb0LDoSy9uGVn/DWOs6XmPRbsq4KKpQlCnPT
            x2paTkBZPl7OdDtG0idzaSZ40HJfB3WP8sm0Zc4dv1HPY3BSZ6T6tNGpmJUje0TS
            UQH/GJ/PF6d8cT5olL1BUUOcUsvA/NEU7G+lnFM0FuWiWB6GMRmSAasPJ+8c6pP4
            7hyufINb8QrsjSLLFCc3K9AZ0rSES6EPIRgfE5IOJlgSJA==
            =dpZI
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-10-12T20:25:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA45bZkLXmBFpAQf/SOW6vP/l4XyebkUYjNoNp/+80jtAbNwz13nEDG0Qbi1o
            dh4WqDDs/0YMC5JQyDkQ9VmvedFhsp824FXU+2hGpRWA1cqGEfgxGbXHjoe3WCDt
            lFr9mKmgY3DBQ644Egd2sbeZu/GoUonDc6ySbw/FwFWmDIFWjNidij2fueSbWfQd
            1EeNzFeNrO+lNcviqjq+t5pxc64mc9yu8MNaimCJ9EGNk89G2aushZea9TmHPwi1
            YchJt67t9x5o3bVHAaHFKNOCHMNNN5dXsgdvSXbRBYwlXOc9HYPtFfGDdY/cx1kX
            lIEhVaNCMgLT5OAzBz8LtSV6MTWVDUs9M2JMn8MYgtJRAfbOOC8icZulZ3hGCKCL
            otrbk/vRlASexiC9yw4dTPeB54JkB1eb5BkwcgevnEOMOGX8fdxUd4ZGyCcc/1F0
            2BQawZTUJgcZ3U+PPau124ig
            =juFT
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.8.0
